kendo-ui-webpack vulnerabilities

Proxy module for kendo-ui-core, designed for Webpack or CommonJS in general

Latest version

1.0.1

First published

6 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
kendo-ui-webpack 1.0.1 Latest 17 Oct, 2014 Unknown
  • 0 H
  • 0 M
  • 0 L
kendo-ui-webpack 1.0.0 17 Oct, 2014 Unknown
  • 0 H
  • 0 M
  • 0 L